name = "louxcraft"
author = "reidlab"
version = "1.0.0"
pack-format = "packwiz:1.1.0"

[index]
file = "index.toml"
hash-format = "sha256"
hash = "ef2bb89493da7529166d636be71d7c0097160acb88cc6970308a54f2834983d4"

[versions]
minecraft = "1.21.1"
neoforge = "21.1.227"
unsup = "1.2.0-pre4"

[options]
datapack-folder = "config/paxi/datapacks"
